{
  "compilerOptions": {
    "module": "commonjs",
    "declaration": true,
    "noImplicitAny": false,
    "removeComments": true,
    "noLib": false,
    "allowSyntheticDefaultImports": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es6",
    "sourceMap": true,
    "outDir": "./dist",
    "baseUrl": "./src"
  },
  "include": [
    "src/**/*", "../ppe-gsb-front/src/app/projet/projet.module.ts", "../ppe-gsb-front/src/app/projet/projet.module.spec.ts", "../ppe-gsb-front/src/app/utilisateur/utilisateur.module.ts", "../ppe-gsb-front/src/app/utilisateur/utilisateur.module.spec.ts", "../ppe-gsb-front/src/app/service/utilisateur/utilisateur.service.spec.ts", "../ppe-gsb-front/src/app/service/utilisateur/utilisateur.service.ts", "../ppe-gsb-front/src/app/utilisateur/fiche-utilisateur/fiche-utilisateur.component.spec.ts", "../ppe-gsb-front/src/app/utilisateur/list-utilisateur/list-utilisateur.component.spec.ts", "../ppe-gsb-front/src/app/utilisateur/list-utilisateur/list-utilisateur.component.ts", "../ppe-gsb-front/src/app/utilisateur/utilisateur.module.ts", "../ppe-gsb-front/src/app/utilisateur/utilisateur.module.spec.ts", "../ppe-gsb-front/src/app/service/utilisateur/utilisateur.service.spec", "../ppe-gsb-front/src/app/utilisateur/fiche-utilisateur/fiche-utilisateur.component.ts", "c.ts", "../ppe-gsb-front/src/app/app-routing.module.ts"
  ],
  "exclude": [
    "node_modules",
    "**/*.spec.ts"
  ]
}
